org.gnome.gtk

## Interface Range.ValueChanged

- Enclosing class:
    Range

      public static interface Range.ValueChanged

  The value showing in the Range instance has changed.
  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onValueChanged(Range source)`

- - ### Method Detail

    - #### onValueChanged

          void onValueChanged(Range source)